h1, h2, h3, h4, h5 h6 {padding: 0;margin-top: 1em;margin-bottom: 0.3em;border: 0;}
p, ul, ol, dl, li, dt, dd, blockquote {padding: 0;margin-top: 0.3em;margin-bottom: 0.3em;border: 0;}
table {margin-top: 0;margin-bottom: 0;}
html {-webkit-text-size-adjust: none;}
#centertag {/*max-width:980px; width:98%;*/margin-top:0px !important;}
#centertagfirst {width:100%;position:relative !important;}
.MO_BereichMitSchatten {background: rgba(255,255,255,0.85);/*padding: 8px;*/
/*margin: 8px;*/
border-radius: 3px;-webkit-box-shadow: 0px 0px 20px rgba(111, 107, 108, 0.2);-moz-box-shadow: 0px 0px 20px rgba(111, 107, 108, 0.2);box-shadow: 1px 1px 20px rgba(111, 107, 108, 0.2);box-sizing:border-box;}
.MO_VolleBreiteMinus16px {width: calc(100% - 16px) !important;}
.MO_HalbeBreiteMinus16pxResponsive {width: calc(50% - 16px) !important;}
@media screen and (max-width:600px) {.MO_HalbeBreiteMinus16pxResponsive {width: calc(100% - 16px) !important;top: 0px !important;}}
.untermenuepunkt {color:#454545;min-width: 240px;padding: 8px 20px 8px 22px;font-family: Verdana, serif, Arial; }
.hauptmenuepunkt {color:#FCD413; font-family: Verdana, serif, Arial; font-size:1.1em; line-height:20px; text-align: left; margin-top: 10px; margin-bottom: 10px; box-sizing: border-box; border-left: #ffffff 0px solid;}
.hauptmenuepunkt .itemText {margin:1px; }
@media screen and (max-width:600px) {.MO_HalbeBreiteMinus16pxResponsive {width: calc(100% - 16px) !important;top: 0px !important;}}
#centertag {margin-top:0px !important;}
.centertagfirst {width: 100%; max-width: 1000px; position: relative !important; margin-left: auto; margin-right: auto; box-sizing: border-box;}
#centertagfirst {width: 100%; max-width: 1000px; position: relative !important; margin-left: auto; margin-right: auto; box-sizing: border-box;}
.MO_Texte {font-family:Verdana, Lucida, Helvetica, Arial, sans-serif;font-size:1em; color: #6e6e6e}
.slide_right {}
#menu32977 {position: fixed !important;overflow: visible;top: 80px !important;bottom: auto;max-height: 570px;left: -10px;right: auto;max-width: 350px;}
.ha-uptmenuepunkt:before { content: '\2022'; padding: 5px;}
.Newsdownloads-ellipsis td {display: block;float: right;padding: 10px;box-sizing:border-box;}
.Newsdownloads-ellipsis tr td:nth-child(2) {max-width:70%;}
.Newsdownloads-ellipsis tr td:last-child {max-width:30%;}
.Newsdownloads-ellipsis tr {padding-top:20px;}
.Newsdownloads-ellipsis tr td:first-child {display:none;}
.Newsdownloads-ellipsis td img {max-width:200px;width:100% !important;}
@media (max-width:450px) {.Newsdownloads-ellipsis td img {max-width:100% !important;width:100% !important;}}
.Newsdownloads-ellipsis td:nth-child(2) {max-height: 130px;text-overflow: ellipsis;overflow: hidden;cursor:pointer;}
.Newsdownloads-ellipsis tr:before { content: '\21e2'; color: #70a902 !important; display: block; font-size: 3em !important; font-family:Helvetica !important; width: 100%; top: 58px; position: relative; text-align: right; padding-right: 20px; box-sizing: border-box; pointer-events: none;}
.dontscale .sliderslidessssssss {width: 100% !important;max-height:75vh;}
.contentsliderfirst {max-height:54vw;}
.back {background-color: rgba(112, 169, 2, 0.6);color: #ffffff;font-size: 1.0em;font-family:Verdana, Lucida, Helvetica, Arial, sans-serif;letter-spacing: 0.1em;}
.hauptmenuepunkt_aktiv itemText {margin:1px; color:#FFFFFF;}
.dontscale .slider_container {width: 1100px !important;max-height:75vh;}
.dontscale {}
.front {background-color: rgba(207, 228, 138,0.6);color: #676767;font-size: 1.4em;font-family:Verdana, Lucida, Helvetica, Arial, sans-serif;letter-spacing: 0.1em;}
@media (min-width:600px) {.Newsdownloads-ellipsis td:nth-child(2) {margin-bottom:50px;}}
.Newsdownloads-ellipsis table {width:100% !important;}
.Newsdownloads-ellipsis {overflow: hidden;width: 100%;text-overflow: ellipsis;}
@media (max-width:450px) {.Newsdownloads-ellipsis tr td {max-width:100% !important;width:100% !important;}}
.no-more-tables {}
.no-more-tables img {max-width:100% !important;}
.dummyclass {}
@media only screen and (max-width: 800px) { 
 /* Force table to not be like tables anymore */
 .no-more-tables table, 
 .no-more-tables thead, 
 .no-more-tables tbody, 
 .no-more-tables th, 
 .no-more-tables td, 
 .no-more-tables tr { display: block; }

 /* Hide table headers (but not display: none;, for accessibility) */
 .no-more-tables thead tr { display:none; }

 .no-more-tables tr { border: 1px solid #ccc; }

 .no-more-tables td { /* Behave like a "row" */
 border: none; border-bottom: 1px solid #eee; word-break: break-word; position: relative; white-space: normal; text-align:left; }
 .no-more-tables tbody td:last-child{ width: initial !important; }
 .no-more-tables td:before { /* Now like a table header */
 position: absolute; display:block; /* Top/left values mimic padding */
 top: 6px; left: 6px; padding-right: 10px; white-space: nowrap; text-align:left; font-weight: bold; font-size: 0.7em; }

 /*
 Label the data
 */
 .no-more-tables td:before { content: attr(data-title); }}
.no-more-tables tbody tr:nth-child(odd) td, .no-more-tables tbody tr:nth-child(odd) th { background-color: #f9f9f9;}
.no-more-tables tbody tr:nth-child(even) td, .no-more-tables tbody tr:nth-child(even) th { background-color: #ffffff;}
.no-more-tables th+th, .no-more-tables td+td, .no-more-tables th+td, .no-more-tables td+th { border-left: 0px solid #dae9a5; border-bottom: 1px solid #c0da7b;}
.no-more-tables th, .no-more-tables td { padding: 4px 5px;}
.no-more-tables td, th { text-align: left;}
.no-more-tables { width: 100%; empty-cells:show;}
.no-more-tables td, th {text-align: left; min-width:50px; wieddth:auto;min-height:15px; vertical-align:top;}
.no-more-tables th {overflow: hidden; font-size:0.8em;background-color:#c0da7b;color:#ffffff;vertical-align:top;}
.no-more-tables .scrollcontent{ display: block; height: 250px; overflow-y: auto; width: 100%;}
.no-more-tables tbody td:last-child{ }
#dummyhilffff{}
 h2 {color: #676767;font-size: 1.1em;font-family: Verdana, serif, Arial;letter-spacing: 0.1em;}
 h3 {color: #FCD413;font-size: 1.1em;font-family: Verdana, serif, Arial;letter-spacing: 0.1em;}
 h4 {background-color: #70a902;color: #ffffff;font-size: 1.0em;font-family: Verdana, serif, Arial;letter-spacing: 0.1em;line-height: 25px;margin-bottom: 0px;padding-left:10px;padding-right:10px;}
.logohoehe {text-left;width:100vw;}
.logohoehe img {text-align:left;max-width: 125px;margin:15px;}
 h1 {color: #676767;font-size: 1.4em;font-family: Verdana, serif, Arial;text-transform: uppercase;letter-spacing: 0.1em;font-weight: bold;margin-bottom: 20px;word-wrap: break-word;}
.offsettop {top:90px !important;}
.fixedpositionmenue {position:fixed !important;}
@media (max-width:335px) {.logohoehe img {text-align:left;max-width: 100px;}}
.calc33prozent {width: 33.33% !important;}
@media screen and (max-width:799px) and (min-width:601px) {.calc33prozent {width: 50% !important;top: 0px !important;}}
@media screen and (max-width:600px) {.calc33prozent {width: 100% !important;top: 0px !important;}}
.MO_Texte_weiss {font-family:Verdana, Lucida, Helvetica, Arial, sans-serif; font-size:0.9em; color: #ffffff;}
 h5 {background-color: #a1a1a1;color: #ffffff;font-size: 1em;font-family: Verdana, serif, Arial;letter-spacing: 0.1em;font-weight: bold;margin-bottom: 5px;margin-top: 5px;line-height: 25px;padding-left: 5px;}
.padding10px {padding: 10px;box-sizing: border-box;}
.img-Zertifiziert {max-width: 120px;}
.margin-center {margin-left: auto;margin-right: auto;}
.padding20px {padding: 20px;box-sizing: border-box;}
.MO_Texte_weiss a {font-family:Verdana, Lucida, Helvetica, Arial, sans-serif; font-size:0.9em; color: #ffffff; text-decoration:none;}
.hauptmenuepunkt_aktiv {color:#FCD413; font-family: Verdana, serif, Arial; font-size:1.1em; line-height:20px; text-align: left; margin-top: 10px; margin-bottom: 10px; box-sizing: border-box; border-left: #ffffff 0px solid;}
.mm-navbar-top {color: #6ea500;}
.gruenelinie {border-bottom: #feffc31px solid}
.MO_VolleBreiteMinus16px {width: calc(100% - 16px) !important;}
.MO_HalbeBreiteMinus16pxResponsive {width: calc(50% - 16px) !important;}
.untermenuepunkt_mouseover {background: rgba(255, 255, 255, 0.8);color:#FFFFFF;min-width: 240px;padding: 8px 20px 8px 22px;font-family: Verdana, serif, Arial; }
.untermenuepunkt_aktiv {background: rgba(255, 255, 255, 0.8);color:#859906;min-width: 240px;padding: 8px 20px 8px 22px;font-family: Verdana, serif, Arial; }
.untermenuepunkt subItemText {color:#e50607;min-width: 240px;padding: 8px 20px 8px 22px;font-family: Verdana, serif, Arial;background: rgba(255, 255, 255, 0.8);}
.Text a:hover {color:#575556; font-family:Verdana; font-size:11px; list-style-position:inside; text-decoration: none;}
.Text a:visited {color:#575556; font-family:Verdana; font-size:11px; list-style-position:inside; text-decoration: none;}
.Text a:link {color:#575556; font-family:Verdana; font-size:11px; list-style-position:inside; text-decoration: none;}
.ueberschriften {color:#676767; font-family:Verdana; font-size:1.2em; font-weight:bold; }
.Adresstext {color:#FFFFFF; font-family:Verdana; font-size:10px; text-decoration:none; }
.Adresstext a:link {color:#FFFFFF; font-family:Verdana; font-size:10px; text-decoration:none; }
.Text {color:#575556; font-family:Verdana; font-size:11px; list-style-position:inside;}
.menue {color:#CC0000; font-family:Verdana; font-size:12px; text-align:center; }
.Adresstext a:visited {color:#FFFFFF; font-family:Verdana; font-size:10px; text-decoration:none; }
.Adresstext a:hover {color:#FFFFFF; font-family:Verdana; font-size:10px; text-decoration:none; }
.Adresstext_grau {color:#575556; font-family:Verdana; font-size:10px; text-decoration:none; }
.Adresstext_grau a:hover {color:#575556; font-family:Verdana; font-size:10px; text-decoration:none; }
.Adresstext_grau a:link {color:#575556; font-family:Verdana; font-size:10px; text-decoration:none; }
.Adresstext_grau a:visited {color:#575556; font-family:Verdana; font-size:10px; text-decoration:none; }
.MO_Texte a {font-family:Verdana, Lucida, Helvetica, Arial, sans-serif; font-size:1em; color: #0c7695; text-decoration: none;}
.menuepunkte {color:#323437; font-family: Verdana, serif, Arial; font-size:1.1em;}
.datenbankliste_gerade {background-color:#ffffff;!important}
.datenbankliste_header {background-color:#6ea500; color:#ffffff; !important}
.datenbankliste_header a:link {background-color:#6ea500; color:#ffffff; !important}
.datenbankliste_ungerade {background-color:#ffffff; !important}
#MO6752_00003E5 td {background-color: #ffffff !important;
}
@media screen and (min-width:801px) {#MO6752_00003E5 td:nth-child(1) {width: 12% !important;}}
@media screen and (max-width:800px) and (min-width:150px) {#MO6752_00003E5 td:nth-child(1) {}}
.datenbankliste_funktionsspalte {border-bottom: 1px solid #c0da7b;}
 h6 {background-color: #70a902;color: #ffffff;font-size: 1em;font-family: Verdana, serif, Arial;letter-spacing: 0.1em;font-weight: bold;margin-bottom: 5px;margin-top: 5px;line-height: 25px;}
@media (max-width:800px) {#MO6752_00003E5 td {padding-left: 50% !important;}}
.mm-breadcrumbs {color:#FFFFFF; font-family: Verdana, serif, Arial; font-size:1.0em; }
 nav li a {width: 200px !important; }
#nav li a {width: 200px !important; }
@media (min-width:768px) {.disgrid {display: grid;grid-template-columns: 50% 50%;justify-items: center;}}
.leistbild {}
.leistbild img {max-width:300px; box-shadow: 0 4px 8px 0 rgb(0 0 0 / 3%), 0 6px 20px 0 rgb(0 0 0 / 5%);}
.shadow {box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);}
.margin20px {margin:20px;}
 * {box-sizing:border-box;}
#MO7152_00008E12 {min-height:1px !important;}
.box-imgtext {display: inline-block;margin: 5px;text-align: center;width: min-content;padding-bottom: 10px;min-height:230px;}
.box-imgtext img {margin-bottom: 10px;}
.hauptmenuepunkt-positon { font-family: Verdana, serif, Arial; color: #fff !important; font-size: 1.1em; letter-spacing: 0.04em; line-height: 20px; text-align: left; margin: 10px; padding: 2px 15px; box-sizing: border-box; max-height: 25px; text-align: center;}
.kon-container {display: flex;flex-flow: column;gap: 50px;}
@media screen {.kon-box {display:flex;flex-flow:column;}}
.grid_C2 {grid-column:2;}
.mit-det { display: grid;grid-template-columns: 25% 75%;grid-gap: 5px;}
.box-det {display: flex;flex-flow: column;row-gap: 10px;}
.grid_RG50 {grid-row-gap: 50px !important;}
@media screen and (min-width:768px) {.kon-box {display: grid;grid-template-columns: 25% 70%;grid-gap: 10px;}}
.kon-container span {padding-right: 25px;}
@media (max-width:567px) {.box-imgtext.shadow img {min-width: 20% !important;/*max-width: 100%;*/
height: auto !important;}}
.grid_2colums {}
.footer {}
 html, body {min-height:100%;}
.BG1 {margin: 0px;background-image: url(https://www.magicobjects.de/magicseiten/tvg-wuppertal/test/modbfile.php?g=eigenschaftenspeichertext~1060510~ID~EigenschaftswertBlob~EigenschaftswertZusatzfeld~~magicobjects) !important;background-repeat: no-repeat;background-size: 100%;height: 100vh;width: 100vw;position: fixed;opacity: 0.1;filter: blur(2px);}
.TVGSchrift {color:#ff7777; font-family:Verdana; font-size:2em; font-weight:bold; }
.aufzaehlung {padding-left: 20px;list-style-position: inside;dummyfeldelemente:li;line-height: 25px;}
 li::marker {color: #FCD413;}
